# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.DiscountAmountType1Choice

Packages that use DiscountAmountType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of DiscountAmountType1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as DiscountAmountType1Choice
Modifier and Type
Field
Description
`protected DiscountAmountType1Choice`
DiscountAmountAndType1.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return DiscountAmountType1Choice
Modifier and Type
Method
Description
`DiscountAmountType1Choice`
ObjectFactory.`createDiscountAmountType1Choice()`
Create an instance of `DiscountAmountType1Choice`
`DiscountAmountType1Choice`
DiscountAmountAndType1.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type DiscountAmountType1Choice
Modifier and Type
Method
Description
`void`
DiscountAmountAndType1.`setTp(DiscountAmountType1Choice value)`
Sets the value of the tp property.